/* Homepage Hero Background Image */

.pg_Index .header-row {
	background-image: url('/data/SiteBuilderAssetsOriginals/Live/Images/theijpt/particleHero.jpg');
	height: auto !important;
}

/* Remove SilverChair's Logo height constraint */

.journal-header .journal-header_content .journal-logo_wrap img {
	max-height: unset;
	height: unset;
	vertical-align: unset;
	width: 400px;
	min-width: 250px;
}

/* Remove SilverChair's Logo width constraint */

.journal-header .journal-header_content .journal-logo_wrap {
	width: auto;
}

/* Weight the smaller right justified logo to the right within it's container - it was text-align: left; Right allows breathing room with the main logo at mobile/smaller resolution */

@media (max-width: 899px) {
	.journal-header .journal-header_content.with-society-logo .society-block_wrap {
		text-align: right;
	}
}

#logo-SocietyLogo {
	max-height: 80px;
}

.journal-header .journal-header_content.with-society-logo .society-block_wrap {
	width: 180px;
	min-width: 180px;
}

.pg_index .theme-homepage-layout .homepage-panel-image {
	height: 200px !important;
	overflow: hidden !important;
}

li a:hover, a:hover {
	color: #3a8ea6;
}

#four h4 {
	font-weight: bold;
}

@media (min-width: 900px) {
	.home-row1.header-row[data-count="2"]>.widget-dynamic-inner-wrap>div {
		margin: 5vh 0 2vh 0;
	}
}

.journal-header .site-menu .nav-link {
	font-size: 1rem;
}

@media screen and (max-width: 807px) {
	.journal-header .site-menu .site-menu-lvl-0>a.nav-link {
		color: black;
		font-size: 1.25em !important;
	}
}

.journal-header .site-menu.site-menu-lvl-1 .site-menu-item.site-menu-lvl-1>.nav-link {
	color: #92afb7 !important;
}

.widget-ArticleListNewAndPopular .articleListNewAndPopularCombinedView li a:hover {
	color: #3a8ea6;
}

.widget-ArticleListNewAndPopular.widget-instance-Home_MainContentB0B1Home_Row1_ArticleNewPopularCombined .widget-SelfServeContent.widget-instance-theijpt_home-self-serve-content-feature-four, .widget-SelfServeContent.widget-instance-theijpt_home-self-serve-content-feature-one, .widget-SelfServeContent.widget-instance-theijpt_home-self-serve-content-feature-two, .widget-SelfServeContent.widget-instance-theijpt_home-self-serve-content-feature-three {
	background: white;
}

#spacing {
	border: hidden !important;
}

[class*=home-row] .widget-IssueInfo+.widget-DynamicWidgetLayout {
	-webkit-transform: unset;
	transform: unset;
	margin-left: unset;
	margin-bottom: unset;
	margin-top: 1rem;
}

/*@media (min-width: 1200px) {
	.master-main .theme-homepage-layout:not([class*=layout-]) [class*=home-row]:not(.header-row):not(.home-columns).widget-dynamic[data-count="2"]:not(.header-row).widget-dynamic .widget-dynamic-inner-wrap>div[class*=home-self-serve-content-feature-four] {
		display: unset !important;
	}
}

@media (min-width: 1200px) {
	.master-main .theme-homepage-layout:not([class*=layout-]) [class*=home-row]:not(.header-row):not(.home-columns).widget-dynamic[data-count="2"]:not(.header-row).widget-dynamic .widget-dynamic-inner-wrap>div[class*=home-self-serve-content-feature-four] {
		display: unset !important;
	}
	.master-main .theme-homepage-layout:not([class*=layout-]) [class*=home-row]:not(.header-row):not(.home-columns).widget-dynamic[data-count="2"]:not(.header-row).widget-dynamic .widget-dynamic-inner-wrap>div[class*=home-self-serve-content-feature]>div.homepage-panel-text {
		width: 100%;
	}
}

@media (max-width: 599px) {
	.master-main .theme-homepage-layout:not([class*=layout-]) [class*=home-row]:not(.header-row):not(.home-columns).widget-dynamic[data-count="2"]:not(.header-row).widget-dynamic .widget-dynamic-inner-wrap>div[class*=home-self-serve-content-feature] {
		width: 100%;
	}
}

@media (min-width: 1199px) {
	.master-main .theme-homepage-layout:not([class*=layout-]) [class*=home-row]:not(.header-row):not(.home-columns).widget-dynamic[data-count="2"]:not(.header-row).widget-dynamic .widget-dynamic-inner-wrap>div[class*=home-self-serve-content-feature] {
		width: 50%;
	}
}

@media (max-width: 1199px) {
	.master-main .theme-homepage-layout:not([class*=layout-]) [class*=home-row]:not(.header-row):not(.home-columns).widget-dynamic[data-count="2"]:not(.header-row).widget-dynamic .widget-dynamic-inner-wrap>div[class*=home-self-serve-content-feature] {
		width: 100%;
		height: auto;
	}
}

@media (max-width: 899px) {
	.master-main .theme-homepage-layout:not([class*=layout-]) [class*=home-row]:not(.header-row):not(.home-columns).widget-dynamic[data-count="2"]:not(.header-row).widget-dynamic .widget-dynamic-inner-wrap>div[class*=home-self-serve-content-feature]>div.homepage-panel-text {
		width: 100%;
	}
}

@media (min-width: 899px) {
	.master-main .theme-homepage-layout:not([class*=layout-]) [class*=home-row]:not(.header-row):not(.home-columns).widget-dynamic[data-count="2"]:not(.header-row).widget-dynamic .widget-dynamic-inner-wrap>div[class*=home-self-serve-content-feature] {
		width: 50%;
	}
}*/

/*Glossary of Terms*/
.widget-SelfServeContent.widget-instance-theijpt_home-self-serve-content-feature-spacing{
	border-color: white !important;
}
